/* CSS Document */

body {
	font-family: 'Montserrat', sans-serif;
	background-color:#EDEDE4;
	color:#554E44;
}

h1 {
	color:#F74906;
	font-size:20px;
	margin-top:5px;
	padding-top:0;
	margin-bottom:5px;
	padding-bottom:0px;
}

h2 {
	font-size:15px;
}

#container {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:auto;
	width:800px;
	height:220px;
	border-radius:15px;
	border-style:double;
	border-color:#F74906;
	border-width:7px;
	background-color:#FFFFFF;
}

header {
	text-align:center;
}

/* N A V I G A T I O N */

nav {
	font-family: 'Droid Sans Mono', sans-serif;
}
/*
nav a {
	text-decoration:none;
}
*/
nav ul{
	list-style-type:none;
	width:100%;
	margin-left:17px;
	padding-left:0px;
}

nav li {
	float:left;
	display:inline;
	margin-left:20px;
}

a:link {color:blue;}      /* unvisited link */
a:visited {color:#554E44;}  /* visited link */
a:hover {color:#F74906;}  /* mouse over link */
a:active {color:#554E44;}  /* selected link */ 

/* M A I N  P A G E */

#main {
	font-family: 'Droid Sans Mono', sans-serif;
	padding-left:25px;
	padding-right:25px;
	margin-top:20px:;
}

#home #main {
	height:480px;
}

#contactPage #main {
	height:400px;
}

/* C U R R I C U L U M  V I T A E  P A G E */

#cv #main {
	margin-top:30px;
	margin-left:5px;
	padding-left:0px;
}

#cv {
	height:auto;
}

#welcome {
	height:75px;
}

#main ul {
	list-style-type:square;
	margin-left:35px;
	margin-right:35px;
}


footer {
	text-align:center;
	font-family: 'Droid Sans Mono', sans-serif;
}

#contact {
	padding-left:250px;
	margin-top:100px;
}

.bold {
	font-weight:bold;
}

.pageTitle {
	text-align:center;
	font-size:30px;
	color:#554E44;
	clear:both;
	margin-top:40px;
}
	

/* T A B S */

